var Class = require("../class/Class.js").Class;
var mime = require("mime");

var Mime = function () {};
Mime = new Class(new Mime());

Mime.getType = function (path) {
    return mime.lookup(path);
};

exports.Mime = Mime;
